Re: [gdome]gdome-config doesn't work with glib 2

On Tue, 10 Sep 2002, Margus Freudenthal wrote:

> Hello.
> I'm trying to compile gdome 2-0.7.2 under redhat 6.2. If I use
> --enable-glib-2=yes option with the configure program, the gdome-config
> script that is generated, will be invalid. The includes
> lines of the type:

I'm sorry, but gdome2 doesn't support yet glib2. The enable-glib-2
flag is in the, but it doesn't work.

Paolo Casarini - casarini cs unibo it

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]